local fn = _gn(0x77210C146CED5261)
--- _ITEM_DATABASE_GET_FITS_SLOT_INFO
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseGetFitsSlotInfo(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
